# This file generated by make-makefile, do not edit!
# Create Makefile-include.txt instead for your customizations.
CC := gcc
CFLAGS := -Wall -Werror -g -fmax-errors=99 -Wuninitialized -Wmissing-prototypes -Wredundant-decls
LIBS :=

.PHONY: all
all:
	make  ourairports_com.exe

#include Makefile-include.txt

.PHONY: test
test: ourairports_com.exe
	./ourairports_com.exe


.PHONY: clean
clean:
	rm -f *.o *.exe *.stackdump ourairports_com

ourairports_com.o: ourairports_com.c ../../src/V/Vlibmath.h ../../src/dis/dis/earth.h ../../src/util/error.h ../../src/util/hashtable.h ../../src/util/memory.h ../../src/util/reader.h ../../src/util/units.h
	$(CC) $(CFLAGS) -c ourairports_com.c -o ourairports_com.o

ourairports_com.exe: ../../src/V/Vlibmath.o ../../src/dis/dis/earth.o ../../src/util/error.o ../../src/util/hashtable.o ../../src/util/memory.o ../../src/util/reader.o ../../src/util/units.o ourairports_com.o
	$(CC) $(CFLAGS) -o ourairports_com.exe  ../../src/V/Vlibmath.o ../../src/dis/dis/earth.o ../../src/util/error.o ../../src/util/hashtable.o ../../src/util/memory.o ../../src/util/reader.o ../../src/util/units.o ourairports_com.o $(LIBS) -lm 

# Checksum of the original file: 4182609461
